gluegen.build.version=2.3.2-rc-20151003
gluegen.build.number=897
gluegen.build.id=897
gluegen.build.branch=origin/master
gluegen.build.commit=026875dd5256051d4e3504f1d9b01f7ce2bb70ff
joal.build.version=2.3.2-rc-20151003
joal.build.number=623
joal.build.id=623
joal.build.branch=origin/master
joal.build.commit=45c96ce097e4b9f8d658d86205037135c7bd21d5
